# frozen_string_literal: true

require "bundler"
require_relative "bundler_ignore_universal/version"

class ::Gem::Platform
  def ===(other)
    super and !((@os == "darwin" || other.os == "darwin") && (@cpu == "universal" || other.cpu == "universal"))
  end
end
